#search {

  .form-control {
    border-radius: 3px 0 0 3px;
    border: 1px solid #3b5998;
    border-right: none;
    height: 24px;
    font-size: 13px;
  }

  .input-group-text {
    border: 1px solid #3b5998;
    border-radius: 0 3px 3px 0;
    border-left: none;
    height: 24px;
    font-size: 13px;
  }
}
